View Issue Details

IDProjectCategoryView StatusLast Update
0001518SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.13 
Target Version3.5.14Fixed in Version3.5.14 
Summary0001518: rebuild of trigger hist fails on some platforms (postgres, firebird, oracle) when upgrading from 3.1 to 3.5
Descriptionrebuild of trigger hist fails on some platforms (postgres, firebird, oracle) when upgrading from 3.1 to 3.5
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f02da2ea

2014-01-08 12:47:50

chenson

Details Diff
0001518: rebuild of trigger hist fails on some platforms (postgres, firebird, oracle) when upgrading from 3.1 to 3.5
0001518
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/firebird/FirebirdDdlBuilder.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/oracle/OracleDdlBuilder.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/postgresql/PostgreSqlDdlBuilder.java Diff File

SymmetricDS: master 3e172173

2014-01-08 13:39:14

chenson

Details Diff
0001518: rebuild of trigger hist fails on some platforms (postgres, firebird, oracle) when upgrading from 3.1 to 3.5
0001518
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/firebird/FirebirdDdlBuilder.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/oracle/OracleDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2014-01-08 12:47 chenson New Issue
2014-01-08 12:47 chenson Status new => assigned
2014-01-08 12:47 chenson Assigned To => chenson
2014-01-08 17:07 chenson Status assigned => resolved
2014-01-08 17:07 chenson Fixed in Version => 3.5.14
2014-01-08 17:07 chenson Resolution open => fixed
2014-01-17 08:18 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7851
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7852
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3e172173
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f02da2ea